{
  "astro_window": {
    "always_show_details": true
  },
  "bags_window": {
    "cols": 3,
    "rows": 4
  },
  "invent_window": {
    "allow_equip_swap": true,
    "mix_all": true,
    "manual_size": true,
    "small_size": true
  },
  "overhead": {
    "view_health_bar": true,
    "view_hp": true,
    "view_names": true
  },
  "dialogue_window": {
    "copy_excludes_newlines": true,
    "copy_excludes_responses": true
  },
  "user_menus_window": {
    "background_off": false,
    "border_on": false,
    "include_datadir": true,
    "standard_window_position": 2,
    "title_on": false,
    "use_small_font": true,
    "window_used": true
  }
}
